[API Reference](../README.md) > [RevokeSignToCancelVestingAgreementConfig](../interfaces/RevokeSignToCancelVestingAgreementConfig.md)

# Interface: RevokeSignToCancelVestingAgreementConfig

## Hierarchy

**RevokeSignToCancelVestingAgreementConfig**

## Index

### Properties

* [agreementId](RevokeSignToCancelVestingAgreementConfig.md#agreementId)

---

## Properties

<a id="agreementId"></a>

###  agreementId

**● agreementId**: *`number`*

*Defined in [wrappers/vestingScheme.ts:586](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/vestingScheme.ts#L586)*

the agreementId

___

